[Date Prev][Date Next] [Chronological] [Thread] [Top]

(ITS#6007) README - db.4.7.25.patch no longer used

Full_Name: Rich Mirch
Version: 2.4.15
OS: Linux
URL: ftp://ftp.openldap.org/incoming/
Submission from: (NULL) (

The README REQUIRED SOFTWARE section instructs to install a BDB patch - "In
addition, for BDB 4.7, it is advised to also use the supplied
build/db.4.7.25.patch.". Per the CHANGES document the patch was removed in the
2.4.14 release. I believe this should be removed from the README file.